fieldLayouts:
  78f1915f-1840-40fc-94ef-ab33f634e4f1:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: f86c08cd-3b0e-4c78-9594-045ddedd4cb6 # Foto
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5cd47c0b-5b7e-4a23-bcc8-ec05b65bbc38 # Kurzbeschrieb
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 7f85a816-ec8e-40d6-8dc4-deac88de3000 # Preis
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6d880d16-82a9-47ea-b9b4-47fc91e109d0 # Nicht zum Verkauf?
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Shop
        sortOrder: 1
handle: be_shop
hasTitleField: true
name: 'Bumaexpo - Shop'
section: bba1ba98-a0df-4692-b845-63eae75d3a2c # Bumaexpo - Shop
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
